perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject Re: cannot find -lperl?
Date Mon, 19 Jan 2004 22:28:03 GMT
Craig McMillon wrote:
> Has anyone gotten this type of error when installing
> modperl: /usr/bin/ld: cannot find -lperl?
> 
> 
> -mod_perl-1.28
> -apache_1.3.29

You must have installed a binary rpm of apache/mp, but you don't have the 
exact perl binary package used to build that binary installed. (that's why it 
can't find it)

Either make sure that you get that perl, or build mod_perl by yourself.

__________________________________________________________________
Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker
http://stason.org/     mod_perl Guide ---> http://perl.apache.org
mailto:stas@stason.org http://use.perl.org http://apacheweek.com
http://modperlbook.org http://apache.org   http://ticketmaster.com


-- 
Reporting bugs: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html


Mime
View raw message